.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 150.3125vw;
  overflow: hidden;
}

.image_1 {
  width: 100%;
  height: 150.3125vw;
  display: block;
}

.appstore-hotspot {
  position: absolute;
  left: 8.0729vw;
  top: 37.7083vw;
  width: 10.9375vw;
  height: 3.8542vw;
  border-radius: 0.52vw;
  z-index: 2;
  cursor: pointer;
}
